\begin{figure}[t]
    \centering
    \includegraphics[width = 0.5\textwidth]{CTN/figures/contourIntegral.pdf}
    \caption[Contour integral to determine temperature fluctuations in coating]
            {Contour integral to determine temperature fluctuations in coating}
    \label{fig:contour_integral}
\end{figure}
